SDL_RemovePath(3)

NAME
SDL_RemovePath - Remove a file or an empty directory.

HEADER FILE
Defined in SDL3/SDL_filesystem.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_RemovePath(const char *path);

FUNCTION PARAMETERS

path
    the path of the directory to enumerate

RETURN VALUE
Returns 0 on success or a negative error code on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.